<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<APIProxy revision="1" name="proxy06">
  <DisplayName/>
  <Description/>
  <CreatedAt>1716994704079</CreatedAt>
  <LastModifiedAt>1716994704079</LastModifiedAt>
  <BasePaths>/proxy06</BasePaths>
  <ProxyEndpoints>
    <ProxyEndpoint>default</ProxyEndpoint>
  </ProxyEndpoints>
  <TargetEndpoints>
    <TargetEndpoint>default</TargetEndpoint>
  </TargetEndpoints>
</APIProxy>
